
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
/*	background-color: #707070;*/
    background-image:url('images/nut.png');
/*	background: #7BB1DD;*/
background: #a90329; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
    color: #993300;
	align: center;
    font-size: 16px;
}
h1, h2, h5 {
   padding-top:10px;

   font-family: 'Medieval Sharp'; 
   font-family: 'Judson'; 
   font-weight: bold; 
   font-style: normal; 
   font-size: 40px;
   text-shadow: 5px 5px 7px #E8A93E;   
}
h2{
   padding-top:25px;
   font-size: 32px;
}
h5{
   padding-top:50px;
   font-size: 28px;
}
p1 { 
	font: 100%/1.2 Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	color: #993300;
	align: center;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #993300;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #993300;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color: #993300;
	text-decoration: none;
}

/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
	width: 1152px;
/*	background: #7BB1DD;*/
background: #f1e767; /* Old browsers */
background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f1e767 0%,#feb645 100%); /* IE10+ */
background: linear-gradient(to bottom, #f1e767 0%,#feb645 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	border-bottom: 1px solid #993300;
	border-left: 5px inset #993300;
	border-right: 5px ridge #993300;
}

/* ~~ The header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo. ~~ */
.header {
	background-color: #993300;
	width: 20%;
}

/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the right instead of the left, simply float these columns the opposite direction (all right instead of all left) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
.headerside1 {
	float: left;
	width: 240px;
	height: 185px;
/*	background-color: #7BB1DD;*/
background: #feb645; /* Old browsers */
background: -moz-linear-gradient(top, #feb645 0%, #f1e767 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb645), color-stop(100%,#f1e767)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #feb645 0%,#f1e767 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #feb645 0%,#f1e767 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #feb645 0%,#f1e767 100%); /* IE10+ */
background: linear-gradient(to bottom, #feb645 0%,#f1e767 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb645', endColorstr='#f1e767',GradientType=0 ); /* IE6-9 */
	border-top: 5px ridge #993300;
}

.headermiddle {
	float: left;
	width: 662px;
	height: 185px;
/*	background-color: #7BB1DD;*/
background: #feb645; /* Old browsers */
background: -moz-linear-gradient(top, #feb645 0%, #f1e767 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb645), color-stop(100%,#f1e767)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #feb645 0%,#f1e767 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #feb645 0%,#f1e767 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #feb645 0%,#f1e767 100%); /* IE10+ */
background: linear-gradient(to bottom, #feb645 0%,#f1e767 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb645', endColorstr='#f1e767',GradientType=0 ); /* IE6-9 */
	border-top: 5px ridge #993300;
}

.headerside2 {
	float: left;
	width: 250px;
	height: 185px;
/*	background-color: #7BB1DD;*/
background: #feb645; /* Old browsers */
background: -moz-linear-gradient(top, #feb645 0%, #f1e767 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb645), color-stop(100%,#f1e767)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #feb645 0%,#f1e767 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #feb645 0%,#f1e767 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #feb645 0%,#f1e767 100%); /* IE10+ */
background: linear-gradient(to bottom, #feb645 0%,#f1e767 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb645', endColorstr='#f1e767',GradientType=0 ); /* IE6-9 */
	border-top: 5px ridge #993300;
}

.sidebar1 {
	float: left;
	width: 240px;
/*	background-color: #7BB1DD;*/
background: #f1e767; /* Old browsers */
background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f1e767 0%,#feb645 100%); /* IE10+ */
background: linear-gradient(to bottom, #f1e767 0%,#feb645 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #993300;
}
.content {
	width: 911px;
	float: left;
/*	background: #7BB1DD;*/
background: #f1e767; /* Old browsers */
background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f1e767 0%,#feb645 100%); /* IE10+ */
background: linear-gradient(to bottom, #f1e767 0%,#feb645 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
	border-left: 1px solid #993300;
/*	border-right: 1px solid #993300;*/
	border-top: 1px solid #993300;
}
.sidebar2 {
	float: left;
	width: 200px;
/*	background-color: #7BB1DD;*/
background: #f1e767; /* Old browsers */
background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f1e767 0%,#feb645 100%); /* IE10+ */
background: linear-gradient(to bottom, #f1e767 0%,#feb645 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */

	border-top: 1px solid #993300;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 1px; /* this creates the space between the navigation on the content below */
	color: #993300;
}
ul.nav li {
	border-bottom: 1px solid #993300; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 5px;
	display: block; /* this gives the anchor block properties so it fills out the whole LI that contains it so that the entire area reacts to a mouse click. */
	width: 240px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
/*	background: #7BB1DD;*/
background: #f1e767; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #f1e767 53%, #feb645 99%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(53%,#f1e767), color-stop(99%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #f1e767 53%,#feb645 99%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #f1e767 53%,#feb645 99%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #f1e767 53%,#feb645 99%); /* IE10+ */
background: radial-gradient(ellipse at center,  #f1e767 53%,#feb645 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #993300;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
/*	background: #7BB1DD;*/
background: #f1e767; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #f1e767 53%, #feb645 99%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(53%,#f1e767), color-stop(99%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #f1e767 53%,#feb645 99%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #f1e767 53%,#feb645 99%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #f1e767 53%,#feb645 99%); /* IE10+ */
background: radial-gradient(ellipse at center,  #f1e767 53%,#feb645 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #993300;
}

/* ~~ The footer styles ~~ */
.footer {
/*	padding: 10px 0;*/
/*	background-color: #7BB1DD;*/
background: #feb645; /* Old browsers */
background: -moz-linear-gradient(top, #feb645 0%, #f1e767 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb645), color-stop(100%,#f1e767)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #feb645 0%,#f1e767 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #feb645 0%,#f1e767 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #feb645 0%,#f1e767 100%); /* IE10+ */
background: linear-gradient(to bottom, #feb645 0%,#f1e767 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb645', endColorstr='#f1e767',GradientType=0 ); /* IE6-9 */
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	border-top: 1px solid #993300;
	border-bottom: 5px ridge #993300;
}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.bullets {
	list-style: circle;
	font-size: 16px;
	color: #993300;
}